body {
margin:0px;
background-image: url("Images/bg.jpg");
}

.MainLinks {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#000000;
}

.MainLinks a:link {
color:#2b571d;
text-decoration:none;
}

.MainLinks a:visited {
color:#2b571d;
text-decoration:none;
}

.MainLinks a:hover {
color:#000000;
text-decoration:none;
}

.MainLinks a:active {
color:#000000;
text-decoration:none;
}

.SmallLinks {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
color:#000000;
}

.SmallLinks a:link {
color:#2b571d;
text-decoration:none;
}

.SmallLinks a:visited {
color:#2b571d;
text-decoration:none;
}

.SmallLinks a:hover {
color:#000000;
text-decoration:none;
}

.SmallLinks a:active {
color:#000000;
text-decoration:none;
}




.LogoLinks {
color:#FFFFFF;
}

.LogoLinks a:link {
color:#FFFFFF;
text-decoration:none;
}

.LogoLinks a:visited {
color:#FFFFFF;
text-decoration:none;
}

.LogoLinks a:hover {
color:#cee1c7;
text-decoration:none;
}

.LogoLinks a:active {
color:#cee1c7;
text-decoration:none;
}

.Content {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#000000;
margin:25px;
margin-top:0px;
text-align:justify;
}

.Content a:link {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#000000;
text-decoration:underline;
}

.Content a:visited {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#000000;
text-decoration:underline;
}

.Content a:hover {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#2b571d;
text-decoration:underline;
}

.Content a:active {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#2b571d;
text-decoration:underline;
}

h3 {
font-family:Arial, Helvetica, sans-serif; 
color:#333333; 
font-size:14px; 
font-weight:bold;
margin:0px;
}

.RightImage {
	float: right;
	display: inline;
	font-size: 90%;
	color: #000000;
	background-color: E5F2FF;
	border: 1px solid E5E5FF;
	text-align: center;
	padding-left: 20px;
	padding-bottom: 10px;
	font-style: italic;
}

.CentreImage {
	display: block;
	font-size: 90%;
	color: #000000;
	background-color: E5F2FF;
	border: 1px solid E5E5FF;
	text-align: center;
	padding-bottom: 10px;
	padding-top: 10px;
	font-style: italic;
}

.Sold {
	float: right;
	display: inline;
	font-size: 20px;
}

#map {
	width: 390px;
	height: 390px;
	position: relative;
	}